@charset "shift_jis";

body,div,ul,li,a,h1,h2,h3,p,blockquote,th,td {
		margin: 0;
		padding: 0;
		text-decoration: none;
}

body {
		background-color: #ffffff;
		
		font-family: "MS Pゴシック","ヒラギノ角ゴ Pro W3",Osaka;
}

a {
		color: #550000;
}


/* コンテンツ全体 */
#container {
		width: 980px;
		background-color: #ffffff;
		margin: 0 auto;
		text-align: left;
		font-size: 10px;
}


/* ヘッダー */
#00000 {
		width: 980px;
		height: 100px;
}

#siteid h1 {
		width: 980px;
		height: 100px;
		background-image: url(http://image.pia.jp/images2/static/pia/feature/stage/hair/title.jpg);
		display: block;
		text-indent: -9999px;
}


/* メイン */
#main {
		width: 980px;
		background-color: #ffffff;
		margin: 0px;
		padding: 10px 0px 0px 0px;
		text-align: left;
}

/* HAIR */
#hair {
		width: 482px;
		background-color: #ffffff;
		margin: 0px;
		text-align: left;
		float: left;
}

/* HAIR 紹介 */
#hair-title {
		width: 482px;
		height: 330px;
		display: block;
		margin: 0px 0px 0px 0px;
}

#hair-title h2 {
		width: 290px;
		height: 349px;
		background-image: url(http://image.pia.jp/images2/static/pia/feature/stage/hair/hair_title-image.jpg);
		display: block;
		text-indent: -9999px;
		float: left;
}

#hair-introduce {
		width: 177px;
		height: 325px;
		display: block;
		margin: 5px 5px 0px 10px;
		float: right;
}

#hair-introduce h3 {
		font-size: 14px;
		font-weight: bold;
		line-height: 20px;
}

#hair-introduce p.catch {
		margin: 10px 5px 0px 0px;
}

/* HAIR STORY */
#hair-story {
		width: 482px;
		height: 260px;
		background-image: url(http://image.pia.jp/images2/static/pia/feature/stage/hair/hair_story_bg.jpg);
		background-repeat: no-repeat;
		display: block;
		padding: 10px 10px 0px 10px;
		margin: 20px 10px 0px 15px;
		clear: both;
}

#hair-story h3 {
		width: 101px;
		height: 26px;
		background-image: url(http://image.pia.jp/images2/static/pia/feature/stage/hair/btn_story.gif);
		display: block;
		text-indent: -9999px;
		margin: 25px 0px 0px 20px;
}

#hair-story p.story {
		width: 410px;
		height: 153px;
		display: block;
		margin: 0px 0px 0px 0px;
		padding: 10px 10px 0px 20px;
}

/* HAIR 見どころ */
#hair-midokoro {
		width: 455px;
		height: 140px;
		background-color: #FFFFCC;
		display: block;
		padding: 10px 0px 0px 0px;
		margin: 0px 0px 10px 15px;
}

#hair-midokoro h3 {
		width: 140px;
		height: 26px;
		background-image: url(http://image.pia.jp/images2/static/pia/feature/stage/hair/btn_midokoro.gif);
		display: block;
		text-indent: -9999px;
		margin: 0px 0px 0px 15px;
}

#hair-midokoro ul.midokoro {
		margin: 8px 20px 0px 45px;
		list-style-image: url(http://image.pia.jp/images2/static/pia/feature/stage/hair/icon_flower.gif);
}

#hair-midokoro li {
		margin: 0px 0px 5px 0px;
}


/* HAIR チケット情報 */
#hair-movie {
		width: 241px;
		height: 32px;
		float: left;
}

#hair-movie a.spot-movie {
		width: 130px;
		height: 30px;
		background-image: url(http://image.pia.jp/images2/static/pia/feature/stage/hair/btn_spotmovie.gif);
		display: block;
		text-indent: -9999px;
		margin: 0px 0px 0px 160px;
}

#hair-movie a.spot-movie:hover {
		background-image: url(http://image.pia.jp/images2/static/pia/feature/stage/hair/btn_spotmovie_over.gif);
		display: block;
		text-indent: -9999px;
		margin: 0px 0px 0px 160px;
}

#hair-ticket {
		width: 241px;
		height: 32px;
		float: left;
}

#hair-ticket a.ticket-info {
		width: 130px;
		height: 30px;
		background-image: url(http://image.pia.jp/images2/static/pia/feature/stage/hair/btn_ticketinfo.gif);
		display: block;
		text-indent: -9999px;
		margin: 0px 0px 0px 89px;
}

#hair-ticket a.ticket-info:hover {
		background-image: url(http://image.pia.jp/images2/static/pia/feature/stage/hair/btn_ticketinfo_over.gif);
		display: block;
		text-indent: -9999px;
		margin: 0px 0px 0px 89px;
}

/* HAIR 公演スケジュール */
#hair-schedule {
		width: 482px;
		height: 150px;
		background-image: url(http://image.pia.jp/images2/static/pia/feature/stage/hair/hair_sche.jpg);
		background-repeat: no-repeat;
		background-position: bottom;
		display: block;
		text-indent: -9999px;
		margin: 0px 0px 0px 0px;
		clear: left;
}


/* センターパート */
#center {
		width: 16px;
		display: block;
		margin: 0px;
		text-align: left;
		float: left;
}

#center p.line {
		width: 16px;
		height: 960px;
		background-image: url(http://image.pia.jp/images2/static/pia/feature/stage/hair/center-line.jpg);
		background-repeat: repeat-x;
		display: block;
		text-indent: -9999px;
}


/* american IDIOT */
#ai {
		width: 482px;
		background-color: #ffffff;
		margin: 0px;
		text-align: left;
		float: left;
}

#ai-title {
		width: 475px;
		height: 470px;
		background-image: url(http://image.pia.jp/images2/static/pia/feature/stage/hair/ai_title.jpg);
		display: block;
		margin: 0px 0px 0px 7px;
}


#ai-title h2 {
		text-indent: -9999px;
}

#ai-title #ai-catch {
		width: 240px;
		height: 230px;
		margin: 250px 0px 0px 0px;
		clear: both;
}

#ai-title #ai-catch h3 {
		font-size: 14px;
		font-weight: bold;
		line-height: 16px;
		display: block;
		margin: 0px 0px 5px 5px;
}

#ai-title #ai-catch p.catch {
		width: 240px;
		font-size: 12px;
		display: block;
		margin: 0px 5px 0px 5px;
}


/* american IDIOT STORY */
#ai-story {
		width: 482px;
		height: 150px;
		background-image: url(http://image.pia.jp/images2/static/pia/feature/stage/hair/ai_story_bg.jpg);
		background-repeat: no-repeat;
		display: block;
		padding: 5px;
		margin: 5px 0px 0px 15px;
		clear: left;
}

#ai-story h3 {
		width: 101px;
		height: 26px;
		background-image: url(http://image.pia.jp/images2/static/pia/feature/stage/hair/btn_story.gif);
		display: block;
		text-indent: -9999px;
		margin: 0px 0px 0px 15px;
}

#ai-story p.story {
		width: 430px;
		height: 153px;
		display: block;
		margin: 0px 0px 0px 0px;
		padding: 5px 0px 0px 15px;
}


/* american IDIOT 見どころ */
#ai-midokoro {
		width: 455px;
		height: 140px;
		background-color: #FFFFCC;
		display: block;
		padding: 5px 0px 0px 0px;
		margin: 0px 0px 10px 15px;
}

#ai-midokoro h3 {
		width: 140px;
		height: 26px;
		background-image: url(http://image.pia.jp/images2/static/pia/feature/stage/hair/btn_midokoro.gif);
		display: block;
		text-indent: -9999px;
		margin: 0px 0px 0px 15px;
}

#ai-midokoro ul {
		margin: 5px 10px 0px 45px;
		list-style-image: url(http://image.pia.jp/images2/static/pia/feature/stage/hair/icon_star.gif);
}

#ai-midokoro li {
		margin: 0px 0px 5px 0px;
}

#ai-midokoro p.chui {
		font-size: 10px;
		text-align: right;
		margin: 10px 5px 20px 0px;
}


/* american IDIOT チケット情報 */
#ai-movie {
		width: 241px;
		height: 32px;
		float: left;
}

#ai-movie a.spot-movie {
		width: 130px;
		height: 30px;
		background-image: url(http://image.pia.jp/images2/static/pia/feature/stage/hair/btn_spotmovie.gif);
		display: block;
		text-indent: -9999px;
		margin: 0px 0px 0px 160px;
}

#ai-movie a.spot-movie:hover {
		background-image: url(http://image.pia.jp/images2/static/pia/feature/stage/hair/btn_spotmovie_over.gif);
		display: block;
		text-indent: -9999px;
		margin: 0px 0px 0px 160px;
}

#ai-ticket {
		width: 241px;
		height: 32px;
		float: left;
}

#ai-ticket a.ticket-info {
		width: 130px;
		height: 30px;
		background-image: url(http://image.pia.jp/images2/static/pia/feature/stage/hair/btn_ticketinfo.gif);
		display: block;
		text-indent: -9999px;
		margin: 0px 0px 0px 89px;
}

#ai-ticket a.ticket-info:hover {
		background-image: url(http://image.pia.jp/images2/static/pia/feature/stage/hair/btn_ticketinfo_over.gif);
		display: block;
		text-indent: -9999px;
		margin: 0px 0px 0px 89px;
}


/* american IDIOT 公演スケジュール */
#ai-schedule {
		width: 482px;
		height: 133px;
		background-image: url(http://image.pia.jp/images2/static/pia/feature/stage/hair/ai_sche.jpg);
		display: block;
		text-indent: -9999px;
		margin: 0px 0px 0px 0px;
		clear: both;
}


/* フッター */
#footer {
		width: 980px;
		height: 60px;
		background-image: url(http://image.pia.jp/images2/static/pia/feature/stage/hair/footer.jpg);
		clear: both;
}



